<h3>Event List</h3>
<ol>
    <li>Need To integrate Scheduler with Appointment</li>
    <li>Need establish Communication between Appointment and Scheduler</li>
    <li>Need to integrate Scheduler in different Technologies</li>
</ol>
